package at.ac.uibk.gitsearch.repository;

import java.util.Optional;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import at.ac.uibk.gitsearch.domain.Statistics;

/**
 * Spring Data  repository for the Statistics entity.
 */
@Repository
public interface StatisticsRepository extends JpaRepository<Statistics, Long> {

    Optional<Statistics> findByExerciseID(String id);
}
